function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","sset");
x.t("example","complete");
x.t("appendix","appendix");
x.t("appendix","23.1");
x.t("below","addition");
x.t("possible","having");
x.t("possible","outgoing");
x.t("possible","initial");
x.t("indicator","example");
x.t("cpin","enter");
x.t("145","paul");
x.t("cpbr","4030123456789");
x.t("cpbr","=50,50");
x.t("pnn","fields");
x.t("cfun","=1,1");
x.t("once","sim");
x.t("course","phonebook");
x.t("activate","sind");
x.t("activate","ssim");
x.t("always","possible");
x.t("having","received");
x.t("315","sim");
x.t("enabled","sset");
x.t("user","profile");
x.t("user","finished");
x.t("remote","sim");
x.t("remote","sat");
x.t("cpbw","=50");
x.t("mode","ssim");
x.t("urc","activate");
x.t("urc","enabled");
x.t("urc","user");
x.t("urc","pro\u00advided");
x.t("urc","dis\u00adplayed");
x.t("urc","sure");
x.t("urc","delivered");
x.t("urc","ssim");
x.t("urc","store");
x.t("urc","already");
x.t("urc","confirms");
x.t("please","note");
x.t("pin","cpbw");
x.t("pin","authen\u00adtication");
x.t("pin","authentication");
x.t("response","example");
x.t("response","returned");
x.t("calls","possible");
x.t("calls","always");
x.t("calls","made");
x.t("time","may");
x.t("4030123456789","145");
x.t("simstatus","urc");
x.t("access","sim");
x.t("access","activated");
x.t("access","approx");
x.t("card","sim");
x.t("card","used");
x.t("pro\u00advided","sind");
x.t("details","please");
x.t("=50","4030123456789");
x.t("new","phonebook");
x.t("command","response");
x.t("command","quickly");
x.t("sset","activate");
x.t("sset","used");
x.t("short","delay");
x.t("short","message");
x.t("couple","seconds");
x.t("dis\u00adplayed","example");
x.t("presentation","mode");
x.t("authen\u00adtication","duration");
x.t("issued","urc");
x.t("complete","phonebook");
x.t("during","time");
x.t("cme","error");
x.t("requested","com\u00admand");
x.t("due","initial");
x.t("sind","simstatus");
x.t("sind","creg");
x.t("sind","eons");
x.t("network","registration");
x.t("entry","properly");
x.t("sure","outgoing");
x.t("8.5","network");
x.t("delivered","case");
x.t("sim","cpbr");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","access");
x.t("sim","during");
x.t("sim","busy");
x.t("sim","fully");
x.t("sim","data");
x.t("sim","cards");
x.t("resulting","short");
x.t("sysstart","restarted");
x.t("dependent","sim");
x.t("read\u00ading","sim");
x.t("entered","cpbr");
x.t("com\u00admand","response");
x.t("creg","urc");
x.t("creg","creg");
x.t("creg","ssim");
x.t("trying","access");
x.t("appended","sind");
x.t("profile","cfun");
x.t("restart","sysstart");
x.t("loading","sim");
x.t("fields","inserted");
x.t("write","new");
x.t("record","ssim");
x.t("ssim","ready");
x.t("addition","alternative");
x.t("outgoing","incoming");
x.t("functions","executed");
x.t("activated","sim");
x.t("store","presentation");
x.t("commands","may");
x.t("error","315");
x.t("error","cms");
x.t("delay","requested");
x.t("delay","due");
x.t("delay","mentioned");
x.t("delay","seconds");
x.t("cms","error");
x.t("busy","occur");
x.t("phonebook","entry");
x.t("phonebook","entered");
x.t("phonebook","record");
x.t("phonebook","appear");
x.t("phonebook","sms");
x.t("notify","user");
x.t("eons","indicator");
x.t("eons","data");
x.t("cause","cme");
x.t("may","couple");
x.t("may","issued");
x.t("may","cause");
x.t("may","accessible");
x.t("emergency","calls");
x.t("aware","using");
x.t("restricted","access");
x.t("returned","delay");
x.t("urcs","section");
x.t("section","8.5");
x.t("properly","saved");
x.t("accessible","resulting");
x.t("accessible","sim");
x.t("accessible","therefore");
x.t("initial","process");
x.t("executed","emergency");
x.t("registration","sim");
x.t("fully","accessible");
x.t("ready","urc");
x.t("ready","urcs");
x.t("appear","delay");
x.t("message","functions");
x.t("quickly","sim");
x.t("finished","read\u00ading");
x.t("finished","reading");
x.t("enter","sim");
x.t("made","short");
x.t("additional","delay");
x.t("already","output");
x.t("restarted","cpin");
x.t("sms","remote");
x.t("sms","commands");
x.t("process","loading");
x.t("process","reading");
x.t("authentication","course");
x.t("authentication","sim");
x.t("authentication","users");
x.t("read","phonebook");
x.t("output","details");
x.t("data","once");
x.t("data","sim");
x.t("data","dependent");
x.t("data","may");
x.t("data","accessible");
x.t("data","causes");
x.t("inserted","possible");
x.t("received","creg");
x.t("opl","pnn");
x.t("sat","command");
x.t("case","command");
x.t("above","ssim");
x.t("confirms","finished");
x.t("users","aware");
x.t("note","appended");
x.t("mentioned","above");
x.t("incoming","calls");
x.t("causes","additional");
x.t("used","notify");
x.t("used","may");
x.t("cards","opl");
x.t("using","phonebook");
x.t("duration","loading");
x.t("approx","seconds");
x.t("alternative","ssim");
x.t("=50,50","read");
x.t("23.1","restricted");
x.t("without","remote");
x.t("therefore","trying");
x.t("occur","even");
x.t("reading","eons");
x.t("reading","data");
x.t("even","ssim");
x.t("paul","write");
x.t("paul","phonebook");
x.t("seconds","remote");
x.t("seconds","ssim");
x.t("seconds","without");
x.t("=1,1","restart");
}
